.marvel-device, .marvel-device div, *:before, *:after {
    -webkit-transition: all 500ms cubic-bezier(0.175,  0.885,  0.32,  1.275);
    transition: all 500ms cubic-bezier(0.175,  0.885,  0.32,  1.275);
}
.iphone-x .screen {
    /* background: #ff268e;
    background: -webkit-gradient(linear,  left top,  left bottom,  from(#ff268e),  to(#ff694f));
    background: linear-gradient(to bottom,  #ff268e 0%,  #ff694f 100%); */
    background: darkgrey;
}
/* .iphone-x .screen:before {
    content: '';
    width: 140%;
    height: 100%;
    position: absolute;
    top: -30%;
    right: -70%;
    /* background: radial-gradient(ellipse at center,  #3e4ff9 0%,  rgba(62, 79, 249, 0) 64%);
} */
/* .iphone-x .screen:after {
    content: '';
    width: 140%;
    height: 140%;
    position: absolute;
    bottom: -50%;
    left: -30%;
    background: radial-gradient(ellipse at center,  #f7ede1 0%,  rgba(247, 237, 225, 0) 70%);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
} */
